{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "cc03fb92625b01c310d8",
  "position": {
    "x": 12.001082962170585,
    "y": 6.0484814761860886,
    "z": 1000,
    "height": 481.59488205177763,
    "width": 1625.2171338153421,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Q",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ee4df32f3e87ab1d3239",
  "isHidden": true
}